/* LOGO für Versandarten - in stylesRedesign.css */
.orderDeliveryOptions div[id$="_ST_PS_BOX"][class^="ws_deliverydiv_logo"] {
    width: 55px;
    height: 55px;
    background: url('../images/icon_versand_packstation.png') no-repeat center center;
}

.orderDeliveryOptions div[id$="_ST_PS_B2B"][class^="ws_deliverydiv_logo"] {
    width: 55px;
    height: 55px;
    background: url('../images/icon_versand_firma.png') no-repeat center center;
}

.ownToolTipContent span a span {
    color: #f29400;
}
.production_date .formInfoBoxReadOnly {
	margin-top: 0px;
}
.radioBtnLabelMargin {
    margin-top: 7px;
}
.codiceFiscaleNotice {
    padding-left:23px
}
/* Aus der globalSTylesOne.css importiert, da keine Anpassungen mögich wegen Build-Prozess */
.blockCodiceFiscale{
    margin-right: 5px;
    height: 24px;
    width: 270px;
    float: left;
}
/* Aus der globalSTylesTwo.css Zeile 9440 */
.sidebarRightUsp {
	padding-bottom:7px;
}
/* Aus der globalSTylesTwo.css Zeile 14247 */
.sidebarRightWrapperSUC{
	height:248px;
}

/*  StickyHeader - Logo - Neu 							 	   					                                            */
/* Bereits vorhanden globalStylesTwo, kann komplett ersetzt werden */
.stickyHeaderLogo img {
    margin: 22px 0 20px 20px;
}
/* Bereits vorhanden globalStylesTwo, kann komplett ersetzt werden */
.stickyHeaderLogoSmall {
    position: absolute;
    top: 11px;
    left: 20px;
}
/* Aus der globalSTylesTwo.css Zeile 17120 */
.basketMulticartReferenz{
    word-break: break-all;
}